--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: A default method for redirect uri callback. This method is used by HTTPClient instance by default. This callback allows relative redirect such as
- !ruby/struct:SM::Flow::VERB 
  body: "  Location: ../foo/\n"
- !ruby/struct:SM::Flow::P 
  body: in HTTP header.
full_name: HTTPClient#default_redirect_uri_callback
is_singleton: false
name: default_redirect_uri_callback
params: (uri, res)
visibility: public
